﻿
.dv-para {
    margin-bottom: 10px;
    margin-top: 0px;
    clear: both;
}

.dv-num-1 {
    display: table-cell;
    width: 30px;
}

.dv-bd {
    display: table-cell;
    
}

.dv-gt {
    display: table-cell;
    font-size: 11px;
    width: 200px;
    padding-left: 20px;
}
